Page MenuHomePhabricator

Turn on Sense support on test.wikidata.org
Closed, ResolvedPublicOct 14 2018

Description

Enable Sense support on test.wikidata.org as a last test before turning it on on Wikidata itself.

Details

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 8 2018, 6:13 PM
Lydia_Pintscher set Due Date to Oct 14 2018, 10:00 PM.Sep 8 2018, 6:16 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 8 2018, 6:16 PM
Addshore moved this task from incoming to ready to go on the Wikidata board.Sep 17 2018, 8:21 AM
Addshore triaged this task as Medium priority.
Addshore moved this task from Incoming to In Progress on the Wikidata-Campsite board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 15 2018, 12:00 PM

Scheduled for US "Morning" SWAT today

Change 467430 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wgLexemeEnableSenses true for testwikidatawiki

https://gerrit.wikimedia.org/r/467430

Change 467430 merged by jenkins-bot:
[operations/mediawiki-config@master] wgLexemeEnableSenses true for testwikidatawiki

https://gerrit.wikimedia.org/r/467430

Mentioned in SAL (#wikimedia-operations) [2018-10-15T18:14:43Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT enable senses on testwikidatawiki T203887 (duration: 00m 49s)